﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,button,p,blockquote{margin:0px;padding:0px;}
fieldset,img{border:0px;}
body,span,label{
	font-size:small;
}
body{
	overflow-y: scroll;
	background:#FFF;
}
.No_Scroll{
	position:fixed;
	width:100%;
	overflow:hidden;
}
.Flash_Scroll{
	width:1000px;
	height:700px;
	overflow:auto;
	ime-mode:disabled;
}
.ui-body-c{
	background:#FFF;
}
hr {
   border:solid #545454;
   border-top:dashed 1px #545454;
   border-width:1px 0 0 0;
   height:1px;/* for IE6 */
   clear:both;/* for IE6 */
}
.Admin_Tr_0{
	background-color:#FFFFFF;
}
.Admin_Tr_1{
	background-color:#CCCCFF;
}
.Main_Top_Up{
	position:fixed;
	left:0px;
	top:0px;
	color:#FFFFFF;
	width: 100%;
	height:50px;
	text-align:center;
	z-index:200;
	background:url(../Image/Html/Header.png) repeat-x;
        overflow: hidden;
}
.Main_Top_Up_Link{
	position:fixed;
	padding-left:5px;
	left:0px;
	top:0px;
	color:#FFFFFF;
	width: 100%;
	height:17px;
	z-index:100;
	background:url(../Image/Html/Header_Link.png) repeat-x;
}
@media (max-width: 800px) {
    .Main_Top_Left{
            float:left;
            color:#EEEEFF;
            font-size:small;
            border:0;
            margin-left:20px;
    }
    .Main_Top_Right{
            float:right;
            color:#EEEEFF;
            font-size:small;
            border:0;
            text-align:right;
            padding-top:15px;
    }
    .Main_Top_Image{
            float:right;
            text-align:right;
            margin-right:260px;
    }
    .Html_Center{
            margin:auto;
            width:690px;
            margin-top:50px;
    }
}
@media (min-width: 800px) {
    .Main_Top_Left{
            float:left;
            color:#EEEEFF;
            font-size:small;
            border:0;
    }
    .Main_Top_Right{
            float:right;
            color:#EEEEFF;
            font-size:small;
            border:0;
            text-align:right;
            padding-top:15px;
    }
    .Main_Top_Image{
            float:right;
            text-align:right;
    }
    .Html_Center{
            margin:auto;
            width:1000px;
            margin-top:50px;
    }
}
.Sideroll_Left{
	float:left;
	text-align:right;
	margin-left:-500px;
	width:50%;
	margin-top:50px;
}
.Sideroll_Right{
	float:right;
	text-align:left;
	margin-right:-500px;
	width:50%;
	margin-top:50px;
}
.Main_Search_Left{
	float:left;
	margin:auto;/*中央*/
	width: 218px;
	text-align:right;
}
.Main_Search_Center{
	float:left;
	margin:auto;/*中央*/
	width: 314px;
	margin-top:10px;
}
.Main_Search_T{
	cursor:pointer;
	float:left;
}
.Main_Search_F{
	cursor:pointer;
	float:left;
}
.Contents_Left{
	float:left;
	width:15%;
	margin-right:4px;
}
.Contents_Center{
	float:left;
	width:54%;
}
@media (min-width: 800px) {
    .Contents_Right{
            float:right;
            width:30%;
            margin-left:4px;
    }
    .Contents_Search{
            float:left;
            width:69%;
    }
    .Contents_Center_Top{
    }
    .Contents_Center_Middle{
    }
    .Contents_Center_Bottom{
    }
    .Contents_Right_Top{
    }
    .Contents_Right_Middle{
    }
    .Contents_Right_Bottom{
    }
    .Contents_Right_Fes{
        clear:both;
    }
    .Contents_Right_Div{
    }
    .Main_Search{
            margin:auto;/*中央*/
            width: 1000px;
            height:100px;
    }
    .Main_Search_Right{
            float:right;
            margin:auto;/*中央*/
            width: 468px;
            margin-top:20px;
    }
    .Under_Bunner{
            text-align:center;
            width: 1000px;
    }
    .Main_Contents{
            clear:both;
            width: 1000px;
    }
    .Main_Down{
            margin:auto;/*中央*/
            width: 1000px;
    }
}
@media (max-width: 800px) {
    .Contents_Right{
            clear:both;
            width:600px;
            margin-left:45px;
            margin-right:45px;
    }
    .Contents_Search{
            clear:both;
            width:690px;
    }
    .Contents_Center_Top{
            float:left;
            width:690px;
            overflow-x: hidden;
    }
    .Contents_Center_Middle{
    }
    .Contents_Center_Bottom{
    }
    .Contents_Right_Top{
            float:left;
            width:300px;
    }
    .Contents_Right_Middle{
    }
    .Contents_Right_Bottom{
            float:left;
            width:300px;
    }
    .Contents_Right_Fes{
            float:left;
            width:300px;
    }
    .Contents_Right_Div{
            float:left;
            width:300px;
    }
    .Main_Search{
            width: 690px;
    }
    .Main_Search_Right{
	clear:both;
            width: 690px;
            text-align: center;
            margin-top:20px;
    }
    .Under_Bunner{
            text-align:center;
            width: 690px;
    }
    body.ui-mobile-viewport {
        overflow-x: auto;
    }
    .Main_Contents{
            clear:both;
            width: 690px;
    }
    .Main_Down{
            margin:auto;/*中央*/
            width: 690px;
    }
}
.Input_Search_Start{
	font-size:20px;
}
.Input_Search_Stop{
	font-size:20px;
}

.Contents_Left_Top{
}
.Contents_Left_Middle{
}
.Contents_Left_Bottom{
}
.Contents_Top_SS_Border{
	width:690px;
	height:630px;
}
.Contents_Top_SS{
	position:absolute;
	background:url('../Image/Index/Ichioshi.png');
	width:690px;
	height:725px;
	text-align:center;
	background-repeat: no-repeat;
	padding-top:210px;
	margin-top:-95px;
}
.Yohaku{
	padding-top:5px;
}

.Mypage_Top{
    margin-top:20px;
	background:url(../Image/User/User_BacK_C.png);
}
.Mypage_Top_Shadow{
	float:left;
	background:url(../Image/User/User_BacK_B.png) no-repeat;
	height:160px;
	width:160px;
}
.Play_Title{
        margin-top:15px;
        width:970px;
        padding-left:25px;
        padding-right:5px;
}
.White_Title{
        padding-top:10px;
        padding-bottom:10px;
        border-radius:10px;
        width:1000px;
        background-color:#FFFFFF;
}
.Delete_Title{
        width:970px;
        padding-left:25px;
        padding-right:5px;
        background-color:#EE6644;
}

.Mypage_Top_Icon{
	padding:5px 5px;
	margin-top:-20px;
	float:left;
	width:160px;
}
.Mypage_Top_ShadowForm{
	float:left;
	margin-left:20px;
	margin-top:10px;
	color:#FFF;
}
.Mypage_Top_ShadowForm_Left{
	float:left;
	width:550px;
}
.Mypage_Top_ShadowForm_Right{
	float:right;
	width:250px;
}
.Search_Top_Keyword{
	border:2px solid #DDDDEE;
	background-color:#ECECEE;
	overflow:hidden;
}
.Search_Game_Keyword{
	position:relative;
	border:2px solid #DDDDEE;
	height:120px;
	background-color:#ECECEE;
	margin-top:5px;
	overflow:hidden;
}
.Search_Top_Tag{
	border:2px solid #BBEEBB;
	background-color:#E0EEE0;
	overflow:hidden;
}
.Search_Game_Tag{
	position:relative;
	border:2px solid #BBEEBB;
	height:120px;
	background-color:#E0EEE0;
	margin-top:5px;
	overflow:hidden;
}
.Search_Top_Fes{
	border:2px solid #ffeb4c;
	background-color:#fffdec;
}
.Search_Title_Table{
	float:left;
	width:115px;
}
.Search_User_Table{
	float:right;
	text-align:right;
	width:50px;
	margin-left:5px;
	font-size:x-small;
}
.Search_User_Icon{
	width:20px;
	height:20px;
}
.Search_Play_Table{
	position:absolute;
	width:180px;
	bottom:0px;
}
.Search_Game_Fes{
	position:relative;
	border:2px solid #ffeb4c;
	height:100px;
	background-color:#fffdec;
	margin-top:5px;
}
.Ranking_Game_Normal{
	border:2px solid #DDDDDD;
	background-color:#ECECEC;
	overflow:hidden;
}
.Ranking_Game_Title{
	font-weight:bold;
}
.Game_Tag{
	border:2px solid #ffeb4c;
	background-color:#fffdec;
	margin-top:5px;
}

/*検索時リンク*/
a.Search_Link:link{
	border-color: #CCCCCC;
	background-color: #FFFFFF; /* 背景の色 */
	color:#444444;
}
a.Search_Link:visited{
	border-color: #CCCCCC;
	background-color: #FFFFFF; /* 背景の色 */
	color:#444444;
}
a.Search_Link:hover{
	border-color: #6666CC;
	background-color: #CCCCFF; /* 背景の色 */
	color:#222266;
}
a.Search_Link:active{
	border-color: #CC6666;
	background-color: #FFCCCC; /* 背景の色 */
	color:#662222;
}
.Search_Link_Now{/*現在選択中のリンク*/
	border-color: #66CC66;
	background-color: #CCFFCC; /* 背景の色 */
	color:#226622;
}
.Search_Link_Cant{/*選択不能のリンク*/
	border-color: #666666;
	background-color: #CCCCCC; /* 背景の色 */
	color:#AAAAAA;
}
.Search_Link_All{/*共通項目*/
	margin:1px;
	padding:3px 6px 3px 6px;
	text-decoration:none;
	font-size:x-small;
	border-width: 2px;
	border-style: outset;
}
.Text_Zenkaku{
  ime-mode: active;   /* 全角モード */
}
.Text_Hankaku{
  ime-mode: inactive; /* 半角モード */
}
.Mypage_Card_Main{
	border:solid 4px #6B97D7;
	background-color:#FFF;
	width:230px;
	height:140px;
}
.Mypage_Card_Level{
	float:left;
	padding-left:6px;
	margin-top:3px;
	margin-left:-3px;
	background-color:#2FEF00;
	width:60px;
	height:20px;
	overflow:hidden;
	color:#FFF;
}
.Mypage_Card_Name{
	float:left;
	margin-top:2px;
	margin-left:3px;
	font-weight:bold;
	width:120px;
	height:20px;
	overflow:hidden;
	font-size:medium;
}
.Mypage_Card_Hoji{
	float:right;
	background-color:#A7C1E8;
	font-weight:bold;
	padding:1px 3px 1px 3px;
}
.Mypage_Card_Image{
	clear:both;
	float:left;
	margin-left:4px;
}
.Mypage_Card_Text{
	float:right;
	padding:3px;
	margin-top:2px;
	margin-right:2px;
	border:solid 2px #BED9FF;
	width:100px;
	height:70px;
	background-color:#FFF;
	font-size:x-small;
	font-weight:bold;
}
.Mypage_Card_Ad{
	margin:-31px 0px 0px 112px;
	/*
		- [Mypage_Card_Adボーダー]4 - [Mypage_Card_Adボーダー]2 - [Mypage_Card_Adheight]25　＝ -29
		([Mypage_Card_Main]230 - [Mypage_Card_Adwidth]120){110} + [Mypage_Card_Adボーダー]2 ＝ 112
	*/
	height:25px;
	width:120px;
	background-color:#8F8;
	border-bottom:solid 4px #6B97D7;
	border-top:solid 2px #BED9FF;
	border-left:solid 2px #BED9FF;
	overflow:hidden;
}
.Play_Message_Form{
	border-radius:10px;
	border:solid 4px #6B97D7;
	background-color:#CEF;
        width:1000px;
}
.ui-btn-hidden{
}
.Form_Text{
	font-weight:bold;
	white-space:nowrap;
	font-size:medium;
	margin:10px 10px 10px 10px;
}
.Center_Button{
	width:250px;
	margin-left:auto;
	margin-right:auto;
}
.Koushin_Button{
	text-align:right;
	margin-top:-20px;
}
.Link_Back{
	background:url('../Image/Html/Link_Back.png');
	width:298px;
	height:140px;
	padding:5px;
	padding-top:10px;
}
.Popup_Image_Center{
	position:fixed;
	top:50%;
	left:50%;
	display:none;
	z-index:201;
}
.Search_Shousai{
	float:left;
	width:85px;
	font-size:xx-small;
}
.SS_frame{
	width:120px;
	height:90px;
	border:solid 1px #000000;
}
.BBS_Name{
	margin-left:8px;
	color:#444444;
	font-size:x-small;
}
.BBS_Icon{
	margin-bottom:-5px;
}
.BBS_Delete_Icon{
	margin-bottom:-2px;
}
a.BBS_Delete:link{
	margin-left:10px;
	color:#0066CC;
	text-decoration: none;
}
a.BBS_Delete:visited{
	margin-left:10px;
	color:#0066CC;
	text-decoration: none;
}
a.BBS_Delete:hover{
	margin-left:10px;
	color:#0066CC;
	text-decoration: underline;
}
a.BBS_Delete:active{
	margin-left:10px;
	color:#0066CC;
	text-decoration: underline;
}
p.LinkBottom{
	border-bottom: 1px solid #000000;
}